<div>
  <div class="input-group">
    <ng-template #rt let-r="result" let-t="term">
      {{r.SHEM_RASHUT}}
    </ng-template>
    <input id="typeahead-focus"
           type="text"
           class="form-control"
           [(ngModel)]="model"
           [ngbTypeahead]="search"
           (focus)="focus$.next($event.target.value)"
           (click)="click$.next($event.target.value)"
            (ngModelChange)="onChange();"
           [resultTemplate]="rt"
           [inputFormatter]="formatter"
           placeholder="הקלד שם רשות" />
    <div class="input-group-btn">
      <button type="button" class="btn btn-primary btn-lg">
        <span class="glyphicon glyphicon-search"></span> חיפוש
      </button>
    </div>
    <!--</form>-->
  </div>
</div>
